Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 02:11:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello helpline max,
I was order some item before 1 week and order items also came on time but the order items was not fit so I was returned but still not came refound. Even I called to coustomer care but not  give me any response so I am sending message text. I want to know how many day max taking time for refound. Please think about it.
I am bid customer of this max .thank you
My order number is 9668402400 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784158